#include <stdio.h>
#include <string.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
  char *buf = NULL;

  if (argc == 2+1) {
    buf = malloc(strlen(argv[1]) + 1 + strlen(argv[2]) + 1);
    if (buf) {
      strcpy(buf, argv[1]);
      strcat(buf, "/");
      strcat(buf, argv[2]);
    }
  }
  puts(buf);
  return 0;
}
